<?xml version="1.0"?>
<dpInst>
  <language code="0x0409">
    <dpinstTitle>SarasSoft UFSx Device USB Driver Installer</dpinstTitle>
    
    <welcomeTitle>Welcome to the UFSx Device Installer!</welcomeTitle>
    <welcomeIntro>This wizard will walk you through updating the drivers for your UFSx device.</welcomeIntro>
    
    <installHeaderTitle>Installing the software for your UFSx device ...</installHeaderTitle>

    <finishTitle>Congratulations! You are finished installing your UFSx device.</finishTitle>
    <finishText>Enjoy using UFSx.</finishText>
  </language>
</dpInst>
